
Calculate Linux - Bug # 1014: cldx. media-gfx dm-themes-calculate-17-r3

Status: Closed Priority: Normal

Author: Ð•Ð¸ÐºÐ¾Ð»Ð°Ð¹ Ð‘Ð¾Ñ‡ÐºÐ¾Ð² Category:

Created: 08/21/2017 Assignee:

Updated: 09/25/2017 Due date:

Subject: cldx. media-gfx dm-themes-calculate-17-r3

Description:  * Package:    media-gfx/dm-themes-calculate-17-r3

 * Repository: calculate

 * Maintainer: maintainer-wanted

 * USE:        abi_x86_64 amd64 elibc_glibc kernel_linux login splash userland_GNU

 * FEATURES:   ccache preserve-libs sandbox usersandbox

>>> Unpacking source...

>>> Unpacking dm-themes-calculate-login-17-r3.jpg to 

/var/calculate/tmp/portage/media-gfx/dm-themes-calculate-17-r3/work

unpack dm-themes-calculate-login-17-r3.jpg: file format not recognized. Ignoring.

>>> Unpacking dm-themes-calculate-splash-17-r3.jpg to 

/var/calculate/tmp/portage/media-gfx/dm-themes-calculate-17-r3/work

unpack dm-themes-calculate-splash-17-r3.jpg: file format not recognized. Ignoring.

>>> Source unpacked in /var/calculate/tmp/portage/media-gfx/dm-themes-calculate-17-r3/work

>>> Preparing source in /var/calculate/tmp/portage/media-gfx/dm-themes-calculate-17-r3/work ...

>>> Source prepared.

>>> Configuring source in /var/calculate/tmp/portage/media-gfx/dm-themes-calculate-17-r3/work ...

>>> Source configured.

>>> Compiling source in /var/calculate/tmp/portage/media-gfx/dm-themes-calculate-17-r3/work ...

>>> Source compiled.

>>> Test phase [not enabled]: media-gfx/dm-themes-calculate-17-r3



>>> Install dm-themes-calculate-17-r3 into 

/var/calculate/tmp/portage/media-gfx/dm-themes-calculate-17-r3/image/ category media-gfx

 * ERROR: media-gfx/dm-themes-calculate-17-r3::calculate failed (install phase):

 *   !!! newins: 

/var/calculate/tmp/portage/media-gfx/dm-themes-calculate-17-r3/distdir/dm-themes-calculate-login-17.jpg 

does not exist

 * 

 * If you need support, post the output of `emerge --info '=media-gfx/dm-themes-calculate-17-r3::calculate'`,

 * the complete build log and the output of `emerge -pqv '=media-gfx/dm-themes-calculate-17-r3::calculate'`.

 * The complete build log is located at 

'/var/calculate/tmp/portage/media-gfx/dm-themes-calculate-17-r3/temp/build.log'.

 * The ebuild environment file is located at 

'/var/calculate/tmp/portage/media-gfx/dm-themes-calculate-17-r3/temp/environment'.

 * Working directory: '/var/calculate/tmp/portage/media-gfx/dm-themes-calculate-17-r3/work'

 * S: '/var/calculate/tmp/portage/media-gfx/dm-themes-calculate-17-r3/work'

History

08/21/2017 05:46 pm - Ð•Ð¸ÐºÐ¾Ð»Ð°Ð¹ Ð‘Ð¾Ñ‡ÐºÐ¾Ð²

- File build.log added

08/24/2017 02:52 pm - Mikhail Hiretsky

- Status changed from New to Resolved

09/25/2017 09:32 am - Alexander Tratsevskiy

05/06/2024 1/2



- Status changed from Resolved to Closed
